Questions tagged [appcenter]

The elementary OS app store (replaces the Ubuntu Software Center).

Filter by
Sorted by
Tagged with
1
vote
0answers
7 views

How to allow AppCenter to auto-update apps as in Android's Play Store?

How to allow AppCenter to auto-update all the apps as it happens in Android's Play Store or in Microsoft Windows? It is a little annoying to give permission every time to update the apps. And if one ...
0
votes
0answers
27 views

backport-iwlwifi-dkms broke my wifi

I rebooted and found that not only did I not have a wifi connection, but the System Settings Network panel had lost its Hotspot and WiFi tabs (only VPN & Proxy)! When I checked the AppCenter ...
0
votes
1answer
23 views

I don't see vlc in app store

I don't see vlc or inkscape in the app store. They are installable with synaptic. Is this a bug? It seems that many things are not there. These apps are standard. I thought the USA repository ...
0
votes
1answer
794 views

I can' t update/upgrade or install anything

please, can anybody help me. after: sudo apt-get dist-upgrade djordje@dj:~$ sudo apt-get dist-upgrade Reading package lists... Done Building dependency tree Reading state information... Done You ...
0
votes
1answer
92 views

What is the Flatpak repo for the AppCenter?

The AppCenter is a flatpak repo, so it should be possible (in theory) to add the AppCenter Flatpak repo to an OS other than elementary. I've been searching for a while but haven't found anything ...
0
votes
1answer
26 views

AppCenter - authentication failed?

This error I received after opened AppCenter. What could this be and how to fix? Or at least, how can I get additional details about the reason? 5.1 Hera Thanks
0
votes
2answers
66 views

Forking an app and adding a GTK+ 3 frontend in the app store

Can I make a fork of the qbittorrent client with a gtk+ 3 frontend and call it deluge in the app store if I provide the attribution and links to the official developers?
0
votes
1answer
65 views

AppCenter and sudo apt “failed to updates”

When I try to open AppCenter or do sudo apt-get command. It gives me a error with the following message: E: The package jdk-11.0.4 needs to be reinstalled, but I can't find an archive for it. E: ...
1
vote
0answers
9 views

Audio stopped working and App center got removed

Was trying out the Recipes app by Bart Zaalberg. When I installed it i had one unmet dependency: json-glib-1.0. The way I managed to fix that issue was by installing elementary-sdk through sudo apt ...
1
vote
0answers
10 views

The source list couldn't not be read

I'm new on linux and I don't know too much of linux. noobie My source list crash when i was installing the repository of spotify. I dont know how to explain myself. I hope one of you can help me with ...
2
votes
3answers
147 views

AppCenter can't update Flatpak packages

Since yesterday, when I try to update those two recommended items, the process fails and the updates are still showing. Sometimes, but not always, AppCenter crashes and closes. All other updates are ...
0
votes
1answer
24 views

“No Results. No apps could be found. Try changing search terms.”

This bug appears identical to that described in I am unable to update or install software in the AppCenter however none of the fixes suggested there (reinstalling packageit, reinstalling appcenter ...
0
votes
2answers
78 views

My appcenter not showing Trending & always showing same 2 apps on Recently Updated

Somehow my appcenter broken since 1 month or so. Appcenter not showing Trending & always showing same 2 apps on Recently Updated. Is there a way to fix this without reinstalling Elementary OS? Is ...
0
votes
1answer
50 views

How do I get AppCenter to stop trying to download/install Thunderbird?

How do I get AppCenter to stop trying to download/install Thunderbird? I just installed elementary 5.1 using VMWare Fusion 11.5.1 on a Macbook Pro running Mojave 10.14.6 I went to AppCenter to ...
0
votes
1answer
112 views

I can't enable the WIFI in any way

The wifi logo doesn't show up in the top right corner and I don't have the option to connect wirelessly to any routers. I tried every command I could find to solve this problem but none of them have ...
0
votes
1answer
66 views

Why AppCenter keeps saying “1 Update Available”?

There aren't updates but next to "Operating System Updates" appears the button "Update" and if I click it nothing happens.
0
votes
1answer
22 views

KMyMoney isn't up to date in elementaryOS AppCenter

The AppCenter offers at the moment version 5.0.1 of KMyMoney. According to https://kmymoney.org/ the latest version is 5.0.7. My bank rejected the online access via KMyMoney 5.0.1. Can I find ...
0
votes
1answer
126 views

Package manager blocked

Since I had no answers writing in Portugese, I'll try to translate my problem to English. I am trying to update the system and some apps via AppCenter (I guessing the name of the store like ...
0
votes
2answers
256 views

Cant install any apps from the terminal or the appcenter

I get an error when I try to download any apps from the terminal and the app center or running sudo apt-get update. The error message is: E: Type '<!DOCTYPE' is not known on line 1 in source ...
0
votes
2answers
98 views

Why are apps out of date in the App Center?

I'm a new user, but I don't understand why apps like LibreOffice and Gimp on AppCenter are far away from the current version. Every time I want something current I have to go to the developer's own ...
3
votes
3answers
149 views

What's the advantage to using sideload over flatpak over the appcenter?

For example, LibreOffice is available from FlatHub.org. So, I can install it with sideload. But I can also install it via the appcenter (flatpak search, strangely enough, doesn't find it). Which of ...
0
votes
0answers
122 views

AppCenter Fails to Fetch Updates, Failed to obtain authentication

The problem I'm encountering appeared identical to this one: AppCenter complains and doesn't work to install anything Unfortunately, the fix used there, i.e. removing and reinstalling the ...
0
votes
0answers
37 views

Unable to install anything from AppCenter

In AppCenter when I click to download a piece of software, it does this: "starting.. waiting..." then nothing. It doesn't install or anything. What can I do to fix this? Thank you
1
vote
1answer
175 views

AppCenter complains and doesn't work to install anything

Error: Failed to Fetch Updates This may have been caused by external, manually added software repositories or a corrupted sources file. Details > Failed to obtain authentication I do have ...
0
votes
1answer
239 views

Update notification

AppCenter's automatic update notification doesn't work anymore for a few days caused by missing file /usr/share/applications/io.elementary.appcenter-daemon.desktop.
0
votes
2answers
80 views

AppCenter/current versions of apps

I'm very new to elementary (and to Linux in general; i like especially elementary OS.) In the AppCenter I can't find the current version of Thunderbird or Evolution. Will it come later and is this a ...
0
votes
2answers
193 views

When will Terminal package be fixed in daily builds (It's been almost a week, same error)?

I keep running into problems with the Terminal package from the Elementary OS daily builds repository. I can't seem to install updates from a previous version of Terminal nor reinstall Terminal from ...
0
votes
1answer
479 views

Elementary OS 0.4 Loki (64bit): How to reinstall app center?

I am trying to figure out how to reinstall App Center, I want to think it worked in the beginning, but cant remember... sudo apt install appcenter Reading package lists... Error! E: Encountered a ...
0
votes
1answer
118 views

Update size keeps increasing? What could be causing this?

I've noticed that when I close and reopen AppCenter, the size of the updates keeps on increasing, as seen in these screenshots: http://imgur.com/a/8OKlG What could be causing this to happen?
0
votes
1answer
260 views

Weird update error

Just saw this this afternoon. Is there a problem with an update that's coming down?
1
vote
1answer
91 views

Gimp 2.10.x not in App Center

After Ubuntu, now I try Elementary OS. Looks smart! However when I install GIMP from the App Center, it seems to be an older version, not 2.10.x like with Ubuntu. So now I am a little concerned about ...
1
vote
2answers
804 views

Hash sum mismatch on apt update

Get:14 http://in.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB] Err:13 http://packages.elementary.io/appcenter xenial/main amd64 ...
0
votes
1answer
83 views

In app centre it is showing failed to fetch updates

E: The repository 'http://ppa.launchpad.net/webupd8team/tor-browser/ubuntu bionic Release' does not have a Release file. W: Updating from such a repository can't be done securely, and is therefore ...
0
votes
1answer
435 views

Authentication Glitch

When I go in and try and do the os update it won't let me put in my password it keeps glitching so fast that I can't enter the password to allow the update. Anyone encounter this?
0
votes
1answer
240 views

Elementary OS 5.1 Appcenter Few Application

I am using Elementary OS 5.0 for a while. Today I just installed 5.1. In the appcenter the amount of the app is less than it should be. To give an example most common apps like Libreoffice, Octave, ...
0
votes
1answer
52 views

Lyrics app with Melody

I have discoverd Lyrics app recently, it looks great. But I have a big issue: the Lyric's window is empty when Melody is playing a song. Lyrics knows a song is played but no lyrics are displayed. I ...
0
votes
2answers
454 views

Missing Icons in AppCenter - Juno

I'm missing 4 icons in AppCenter. All the other application icons are displayed. It looks like there was a similar issue in Loki... App Center missing icons on Loki ..but that looks like it was ...
0
votes
1answer
71 views

GTK# Apps in the Store

Looking through the documentation on Houston and other questions here, it is a hard requirement that all apps be a native GTK application for hosting on the store. Does that extend to GTK# due to the ...
5
votes
2answers
270 views

Flatpak support not enabled

After enabling flatpak by default(as proclaimed by elementary team) my AppCentre still does not recognize flatpak apps as it should. Do I need to do something here, or is it a bug? can I know one ...
1
vote
1answer
2k views

Repository problems, on a new installed Juno

After a brand new installation of Elementaty Juno (I come from Linux Mint) I got errors like this one, when updating the system: El repositorio «http://packages.elementary.io/appcenter juno Release» ...
0
votes
0answers
8 views

Is there any way to restore AppCenter purchases after a re-install? [duplicate]

I recently bought myself an nvme m.2 ssd. It's great, and elementary OS is blazing fast on it. However, now none of the software which I previously bought updates through the AppCenter. I am quite ...
0
votes
0answers
46 views

Problem with AppCenter

Typing "sudo apt-get update" I get this error ... Err:7 http://archive.canonical.com juno Release 404 Not Found [IP: 91.189.91.15 80] ... E: The repository 'http://archive.canonical.com juno ...
2
votes
1answer
53 views

Suggestion - Updates Notification Action

The Updates Notification does nothing. It would make more sense if clicking on the notification would cause the application center to display the updates screen.
0
votes
2answers
34 views

failed to fetch update caused by wine

when i open appcenter a popup message is appeared as shown in the pic.Anyone knows what the poroblem is?]
0
votes
1answer
78 views

Error in AppCenter [duplicate]

bit of a newbie to this, good at tinkering and following instructions, but by no means technical. I'm getting the following error in the AppCenter W: The repository 'http://ppa.launchpad.net/...
0
votes
1answer
87 views

Unable to update from AppCenter

Is there anyone else experiencing this error when trying to load updates from the AppCenter? E: http://ph.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages is not (yet) available (File has ...
0
votes
1answer
162 views

Loading animation freezing in Loki

As I have stated in the title the loading icon animations are seem to be freezing. I have experienced this in the AppCenter update tab and during the Wi-Fi connection. However after a while the ...
0
votes
0answers
83 views

Unable to update (from AppCenter or Terminal)

I hadn't updated elementaryOS for a while. My OSupdate has 29 components with update in the Appcenter. If I am in the Appcenter and click on Update, the OS asks my password and then the update ...
0
votes
1answer
51 views

Error with appcenter likely connected with python

I got this code when I open the appcenter. I recently dabbled in installing python stuff so might be connected to it. Also, when I ran sudo apt-update, this came out : Error Message